<?php
// Copyright 1999-2024. WebPros International GmbH. All rights reserved.
?>
<script type="text/javascript">
window.addEventListener('load', function () {
    document.getElementById('serviceRedirect').submit();
});
</script>

<form id="serviceRedirect" action="<?php echo $this->url ?>" method="POST">

<?php foreach($this->formVariables as $name => $value) {
    echo '<input type="hidden" name="' . $this->escape($name) .'" value="' . $this->escape($value). '" />';
}
?>
    <input type="submit" value="Continue"/>
</form>
